Package: ftp.debian.org
Severity: normal
Control: block 840269 by -1

Please remove almond from powerpc, its nodejs dependency is no longer           
                                                                                
                                                                            
supported on that architecture (#836415).                                       
                                                                                
                                                                             
                                                                                
                                                                                
                                                                             
Kind Regards,

Bas

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to